# NOTE: This is only a sample spec file for RPM distributions.
# We do not bother keeping %changelog entries in this sample.
# This file is not installed onto any system.
Name:           mkdst
Version:        0.1
Release:        unofficial%{?dist}
Summary:        Source repository to tarball release tool

Group:          Development/Tools
License:        GPLv2+
URL:            https://launchpad.net/mkdst/
Source0:        mkdst-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

%description
Source repository and tarball release tool
Currently supports only bzr, but more VCS tools are planned.

%prep
%setup -q

%build
echo "Nothing to build."

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
 
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README* COPYING Changelog
%{_bindir}/*
%{_datadir}/mkdst/*

%changelog
